.prntsHeader {font-size:14px;font-weight:bold;color:#FF6600;}

.prntsLinks A:link {text-decoration:underline;color:#28B0BF} 
.prntsLinks A:visited {text-decoration:underline;color:#28B0BF}
.prntsLinks A:hover {text-decoration:none;color:#28B0BF}
.prntsLinks A:active {text-decoration:none;color:#28B0BF}

#gspg_prnts_hdr {position:relative;left:0px;top:0px;width:640px;height:100px;border:none;}

#gspg_main {position:relative;left:0px;top:0px;width:640px;height:650px;}
#gspg_prnts_copy {position:absolute;left:0px;top:0px;width:384px;height:650px;padding:8px;text-align:left;background-image:url(/stores/playground/images/gspg_parents_bkgd.gif);background-repeat:no-repeat;}
#gspg_prnts_photo {position:absolute;left:420px;top:0px;width:220px;height:252px;border:none;}
#gspg_prnts_banner {position:absolute;left:420px;top:272px;width:220px;height:378px;border:none;}
